TEMA:

Still not compatible with Joomla 4? 11 meses 3 semanas antes #269172

  • Autor del tema
  • murphle1965
  • Fuera de línea
  • Navegador Iniciado
  • Navegador Iniciado
  • Registered
  • Mensajes: 17
  • Gracias recibidas: 1
Hi,
I've been a customer of Crosstec for probably a decade now and I have always enjoyed Breezing Forms. We're going on six months since the release of Joomla 4 and still there is no solution to the issues we have with Breezing Forms. I have many, many sites that rely on Breezing Forms with a lot of forms.

While I know that we have some time that 3.10+ will be supported, that time is getting shorter. I have had to purchase a different form component for another client because they went to Joomla 4. Since I purchased a lifetime commitment to Breezing Forms, I want to continue to use it. I also want to make sure that it is being modified to work with Joomla 4.

I also have new projects in development and it seems a shame to develop on Joomla 3 when I could begin these projects on Joomla 4, since literally everything else I use functions very well on J4. I'm guessing we're still at a stand-still on development? I've actually heard from another user of BF, asking me if I've found a solution to this issue. My solution is not to upgrade:/ which is disappointing when all the other plugins and components are working fine on 4.

Please advise. Thank you.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Still not compatible with Joomla 4? 11 meses 2 semanas antes #269180

  • Avatar de Mirec
  • Mirec
  • Fuera de línea
  • Navegador Platino
  • Navegador Platino
  • Registered
  • Mensajes: 3262
  • Gracias recibidas: 160
Hi,

could you please use Joomla 3 and BreezingForms for Joomla 3, because we need to adjust our products to Joomla 4, and we hard working to solve it.
I will inform you here when we have done that, we hope this will be solved this month

Thank you for understanding!

If you have more questions, feel free to ask! :)

Regards,
Mirko

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Still not compatible with Joomla 4? 8 meses 2 días antes #274434

  • gerd
  • Fuera de línea
  • Navegador Junior
  • Navegador Junior
  • Registered
  • Mensajes: 54
  • Gracias recibidas: 0
Dear all,
I am facing a similar situation like murphle1965: clients are asking for upgrade to Joomla! 4, however, Pre-Update Check for Joomla 4.1.4 is complaining about the sysbreezingforms plugin - any hope to get it working with Joomla! 4 in next time? Thanks in advance!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Still not compatible with Joomla 4? 8 meses 1 día antes #274442

  • Avatar de tihana.krivic
  • tihana.krivic
  • Fuera de línea
  • Moderador
  • Moderador
  • Registered
  • Mensajes: 12079
  • Gracias recibidas: 778
Hi,

yeah, our team is working on this, I will check, and get back to you with ETA

Regards,
Tihana

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Still not compatible with Joomla 4? 8 meses 1 día antes #274444

  • gerd
  • Fuera de línea
  • Navegador Junior
  • Navegador Junior
  • Registered
  • Mensajes: 54
  • Gracias recibidas: 0
Thank you Tihana, sounds great, let's hope for a quick solution, then :-).

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Still not compatible with Joomla 4? 8 meses 1 día antes #274445

  • Avatar de tihana.krivic
  • tihana.krivic
  • Fuera de línea
  • Moderador
  • Moderador
  • Registered
  • Mensajes: 12079
  • Gracias recibidas: 778

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • Página:
  • 1
  • 2
Moderadores: ForumSupport
Tiempo de carga de la página: 0.063 segundos

Live Support Chat Opened!

Join our Discord chat here and enter the Crosstec channels to receive live support and talk directly to the team!